# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Feb 23 01:56:43 2022
# ------------------------------------------------

package:
  name: rust-overlaps
  version: 0.1.1
source:
  md5: 5bc2935652b0cc9f4b64f4cb0f5baa79
  url: https://github.com/jbaaijens/rust-overlaps/archive/v0.1.1.tar.gz
build:
  number: '7'
  string: h7132678_7
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - binutils_linux-64 2.36 hf3e587d_5
    - gcc_impl_linux-64 10.3.0 hf2f2afa_12
    - gcc_linux-64 10.3.0 hc39de41_5
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libgcc-devel_linux-64 10.3.0 he6cfe16_12
    - libgcc-ng 11.2.0 h1d223b6_12
    - libgomp 11.2.0 h1d223b6_12
    - libsanitizer 10.3.0 h26c7422_12
    - libstdcxx-ng 11.2.0 he4da1e4_12
    - sysroot_linux-64 2.12 he073ed8_15
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - gcc_impl_linux-64 11.2.0 h82a94d6_12
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libgcc-devel_linux-64 11.2.0 h0952999_12
    - libgcc-ng 11.2.0 h1d223b6_12
    - libgomp 11.2.0 h1d223b6_12
    - libsanitizer 11.2.0 he4da1e4_12
    - libstdcxx-ng 11.2.0 he4da1e4_12
    - libzlib 1.2.11 h36c2ea0_1013
    - rust 1.58.1 h61edd41_0
    - rust-std-x86_64-unknown-linux-gnu 1.58.1 hc1431ca_0
    - sysroot_linux-64 2.12 he073ed8_15
    - zlib 1.2.11 h36c2ea0_1013
  run:
    - libgcc-ng >=10.3.0
    - libzlib >=1.2.11,<1.3.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - rust-overlaps --help &> /dev/null
about:
  home: https://github.com/jbaaijens/rust-overlaps
  license: MIT
  summary: 'A fast and secure command line utilility for enumerating all suffix-prefix

    overlaps within a set of sequences, satisfying a user-specified minimal

    overlap length and maximal error rate.

    '
extra:
  copy_test_source_files: true
  final: true
